/*!******************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./themes/canopy-imaging/source/styles/styles.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************************************/
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
.scroll-to-top {
  display: block;
  position: fixed;
  bottom: 0.5rem;
  left: 50%;
  transform: translate(-50%, 110%);
  z-index: 99999;
  background-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
  color: var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff));
  height: 5rem;
  width: 5rem;
  border-radius: 0.5rem;
  backdrop-filter: brightness(200%);
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.scroll-to-top.visible {
  transform: translate(-50%, 0%);
}
@media only screen and (max-width: 1023px) {
  .scroll-to-top {
    display: none;
  }
}
.scroll-to-top:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -30%) rotate(-45deg);
  height: 30%;
  width: 30%;
  border-top: 0.3rem solid currentColor;
  border-right: 0.3rem solid currentColor;
}

.page-top-indicator {
  display: block;
  position: absolute;
  top: 50svh;
  left: 0;
  height: 1px;
  width: 1px;
}

.grecaptcha-badge {
  bottom: 50% !important;
  transform: translate(150%, 50%);
  transition: right 1s ease, transform 1s ease !important;
}

body.show-grecaptcha-badge .grecaptcha-badge {
  transform: translate(0, 50%);
}

.pagination {
  padding-top: 2rem;
  padding-bottom: var(--block-padding);
}
@media only screen and (min-width: 968px) {
  .pagination {
    padding-top: 4rem;
  }
}
.pagination__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.pagination__list {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.pagination__list {
  text-align: center;
}
.pagination__link {
  display: inline-block;
  color: inherit;
  margin: 0.5rem;
  text-decoration: none;
}
.pagination__link--current {
  font-weight: var(--_font-weight-max, 700);
  color: var(--colour-primary, var(--body-background-colour-contrast, #000));
}
.notifications {
  position: relative;
  display: block;
  margin-top: 2rem;
  transform: translateY(20%);
  opacity: 0;
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.notifications.active {
  opacity: 1;
  pointer-events: initial;
  transform: translateY(0);
}
.notifications__wrap {
  overflow: hidden;
  background-color: #fff;
  border-radius: 1rem;
  box-shadow: 0 0.5rem 1.5rem 0 rgba(0, 0, 0, 0.15);
}
.notifications__slider {
  display: flex;
}
.notifications__close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  height: 1.5rem;
  width: 1.5rem;
  background-color: var(--body-background-colour-contrast, #000);
  -webkit-mask-image: url("/_resources/app/client/images/svg/close.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/close.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.notifications .embla-dots {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  margin-top: 1rem;
  text-align: right;
}
.notifications .embla-dots__button {
  height: 1rem;
  width: 1rem;
  margin: 0.5rem;
  border-radius: 50%;
  cursor: pointer;
  background-color: var(--body-background-colour-contrast, #000);
  opacity: 0.3;
}
.notifications .embla-dots__button--selected {
  opacity: 1;
  transform: scale(1.25);
}

.notifications-item {
  display: flex;
  flex: 0 0 100%;
  min-width: 0;
  width: 100%;
  padding: 1rem 3rem 1rem 1rem;
}
.notifications-item__wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  align-items: flex-start;
}
.notifications-item__media {
  position: relative;
  flex: 0 1 1;
  border-radius: 0.5rem;
  overflow: hidden;
}
.notifications-item__media:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 200%;
  height: 200%;
  opacity: 0.15;
  filter: grayscale(1);
  transform: translate(-50%, -33%);
  background-size: cover;
  background-position: center;
  background-color: rgba(0, 0, 0, 0.2);
  background-image: url("/_resources/app/client/images/canopy-imaging/features/image-placeholder.svg?v=1785186351459");
}
.notifications-item__media img[src="data:,"] {
  opacity: 0;
}
.notifications-item__details {
  flex: 1;
  padding: 1rem 1rem 1rem 2rem;
}
.notifications-item__title {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-6-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-6-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.notifications-item__title:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.notifications-item__title {
  --_font-size: var(--heading-6-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.1, var(--_breakpoint-muliplier, 1) * var(--_font-size, 2rem) * var(--base-size-multiplier, 1), var(--_font-size, 2rem));
}
@media only screen and (min-width: 768px) {
  .notifications-item__title {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .notifications-item__title {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .notifications-item__title {
    --_breakpoint-muliplier: 1;
  }
}
.notifications-item__title * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.notifications-item__title:has(.h0), .notifications-item__title:has(.h1), .notifications-item__title:has(.h2), .notifications-item__title:has(.h3), .notifications-item__title:has(.h4), .notifications-item__title:has(.h5), .notifications-item__title:has(.h6) {
  margin-bottom: 0;
}
.notifications-item__title {
  display: block;
  font-weight: var(--_font-weight-max, 700);
  color: var(--body-background-colour-contrast, #000);
  max-width: 45rem;
}
.notifications-item__link {
  display: inline-block;
  margin-bottom: 0;
  color: var(--colour-secondary, var(--body-background-colour-contrast, #000));
  line-height: 1;
}
.mega-menu {
  display: none;
  position: absolute;
  top: calc(100% - 1.5rem);
  z-index: 1000;
  left: 0;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.15s ease;
}
.mega-menu:after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}
.mega-menu.is-open, .mega-menu.changing {
  opacity: 1;
}
.mega-menu.is-open {
  pointer-events: initial;
}
.mega-menu__wrap {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 2rem - var(--header-background-height));
  max-width: calc(calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1)) - var(--header-background-height));
}
.mega-menu__container {
  display: flex;
  width: 100%;
  overflow: hidden;
  text-align: left;
  white-space: normal;
  align-items: stretch;
  margin-bottom: 0;
  border-radius: 1rem;
  color: #000;
  background-color: #fff;
  box-shadow: 0 0 100vmax 50vmax rgba(0, 0, 0, 0.1);
}
.mega-menu__menu {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  width: 100%;
}
.mega-menu__header, .mega-menu__children, .mega-menu__grand-children {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
  z-index: 1;
  margin-bottom: 0 !important;
  overflow: auto;
  overscroll-behavior: contain;
  scrollbar-color: currentColor transparent;
  scrollbar-width: thin;
}
.mega-menu__header {
  position: relative;
  padding: 5rem;
  width: 33.333333333%;
  color: var(--colour-secondary-contrast, var(--body-background-colour-on-contrast, #fff));
  background-color: var(--colour-secondary, var(--body-background-colour-contrast, #000));
}
.mega-menu__header:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  height: 90%;
  opacity: 0.2;
  background-color: var(--colour-tertiary, var(--body-background-colour-contrast, #000));
  -webkit-mask-image: url("/_resources/app/client/images/canopy-imaging/features/megamenu-pattern.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: 0 0;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/canopy-imaging/features/megamenu-pattern.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: 0 0;
  mask-size: contain;
}
@media only screen and (min-width: 1024px) {
  .mega-menu__header {
    padding-right: 5rem;
  }
}
.mega-menu__header > :last-child {
  margin-bottom: 0;
}
.mega-menu__content {
  display: flex;
  flex-direction: column;
  position: relative;
  min-height: 100%;
  align-items: flex-start;
}
.mega-menu__icon {
  display: block;
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  margin-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  overflow: hidden;
}
.mega-menu__icon img {
  display: block;
  width: 100%;
  height: auto;
}
.mega-menu__icon:has(.icon) {
  position: relative;
}
.mega-menu__icon:has(.icon):before {
  content: "";
  display: block;
  position: relative;
  width: 8rem;
  height: 8rem;
  color: inherit;
  transition: color 0.3s ease;
  background-color: currentColor;
  -webkit-mask-image: var(--_icon-url);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: left bottom;
  -webkit-mask-size: contain;
  mask-image: var(--_icon-url);
  mask-repeat: no-repeat;
  mask-position: left bottom;
  mask-size: contain;
}
.mega-menu__icon:has(.icon) img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.mega-menu__heading {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-5-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-5-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.mega-menu__heading:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.mega-menu__heading {
  --_font-size: var(--heading-5-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.2, var(--_breakpoint-muliplier, 1) * var(--_font-size, 3rem) * var(--base-size-multiplier, 1), var(--_font-size, 3rem));
}
@media only screen and (min-width: 768px) {
  .mega-menu__heading {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .mega-menu__heading {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .mega-menu__heading {
    --_breakpoint-muliplier: 1;
  }
}
.mega-menu__heading * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.mega-menu__heading:has(.h0), .mega-menu__heading:has(.h1), .mega-menu__heading:has(.h2), .mega-menu__heading:has(.h3), .mega-menu__heading:has(.h4), .mega-menu__heading:has(.h5), .mega-menu__heading:has(.h6) {
  margin-bottom: 0;
}
.mega-menu__heading {
  display: block;
  font-weight: var(--_font-weight-max, 700);
  margin-bottom: 1.5rem;
}
.mega-menu__button {
  color: inherit;
  margin-top: 3rem;
  margin-right: 0;
  margin-bottom: 4rem;
  border-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
  transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease;
}
.mega-menu__button:first-child {
  margin-top: 0;
}
.mega-menu__button:hover, .mega-menu__button:active, .mega-menu__button:focus-visible {
  color: var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff));
  border-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
  background-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
}
.mega-menu__action {
  position: absolute;
  bottom: 0;
  left: 0;
  color: inherit;
  margin-bottom: 0;
  margin-top: auto;
}
.mega-menu__children, .mega-menu__grand-children {
  position: relative;
  padding-top: 5rem;
  padding-bottom: 5rem;
  width: 33.333333333%;
}
.mega-menu__children {
  border-right: 0.1rem solid rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 1024px) {
  .mega-menu__children {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}
@media only screen and (min-width: 1024px) {
  .mega-menu__grand-children {
    padding-left: 5rem;
  }
}
.mega-menu__children .mega-menu__link {
  display: block;
  border-radius: 0.5rem;
  transition: color 0.3s ease, background-color 0.3s ease;
}
.mega-menu__children .mega-menu__link.active {
  color: var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff));
  background-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
}
.mega-menu__children .mega-menu__link:hover, .mega-menu__children .mega-menu__link:active, .mega-menu__children .mega-menu__link:focus-visible {
  color: var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff));
  background-color: var(--colour-primary, var(--body-background-colour-contrast, #000));
}
.mega-menu__item {
  position: relative;
  display: block;
}
.mega-menu__link {
  position: relative;
  display: inline-block;
  text-decoration: none;
  padding: 1rem 2.5em 1rem 1rem;
  color: var(--body-background-colour-contrast, #000);
  font-weight: var(--_font-weight-max, 700);
  font-size: 1.7rem;
  transition: color 0.3s ease;
}
.mega-menu__link:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 1em;
  height: 1em;
  opacity: 0;
  background-color: currentColor;
  transform: translateY(-50%);
  -webkit-mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  transition: opacity 0.3s ease;
}
.mega-menu__link:hover, .mega-menu__link:active, .mega-menu__link:focus-visible {
  color: var(--colour-secondary, var(--body-background-colour-contrast, #000));
}
.mega-menu__link:hover:after, .mega-menu__link:active:after, .mega-menu__link:focus-visible:after {
  opacity: 1;
}
.mega-menu__link--children:after {
  opacity: 1;
}

.read-more {
  position: relative;
  display: inline-block;
  padding-right: 2em;
  text-decoration: none;
  font-weight: var(--_font-weight-max, 700);
}
.read-more:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 0.9em;
  width: 1.1em;
  margin-top: -0.1em;
  background-color: currentColor;
  transform: translateX(0.5em);
  transition: opacity 0.3s ease, transform 0.3s ease;
  -webkit-mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.read-more:empty:after {
  transform: translateX(0);
}
.read-more:hover:after, .read-more:focus:after {
  transform: translateX(1em);
}

a:has(.read-more):hover .read-more:after, a:has(.read-more):active .read-more:after, a:has(.read-more):focus-visible .read-more:after {
  transform: translateX(1em);
}
.skiptranslate iframe {
  top: auto !important;
  bottom: 0 !important;
}

#google_translate_element_holder {
  min-width: 19.6rem;
}
#google_translate_element_holder .selector {
  z-index: 1500;
}

.google-translate-element-trigger {
  padding-right: 4rem;
}
.google-translate-element-trigger:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 1.5rem;
  height: 1.5rem;
  transform: translateY(-50%);
  background-color: currentColor;
  -webkit-mask-image: url("/_resources/app/client/images/svg/dropdown.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/dropdown.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}

#google_translate_element {
  color: inherit;
}
#google_translate_element .goog-te-gadget {
  font-size: 0;
  text-align: left;
  color: inherit;
}
#google_translate_element .goog-te-gadget > * {
  display: none;
}
#google_translate_element .goog-te-gadget > *[id] {
  display: block;
}
#google_translate_element:has(.goog-te-gadget) #google-translate-loader,
#google_translate_element:has(.goog-te-gadget) #SimpleSelector_google-translate-loader {
  display: none;
}
#google_translate_element .selector {
  margin-bottom: 0;
  min-width: 0 !important;
}
#google_translate_element .selector__header {
  min-width: 0 !important;
  background-color: transparent;
  padding: 0 4rem 0 0 !important;
  border: 0;
  color: var(--quicklinks-colour, inherit);
  text-align: left;
  font-size: 1.4rem;
}
#google_translate_element .selector__header:before {
  border-color: currentColor;
}
#google_translate_element .selector__header:after {
  font-size: inherit;
}
#google_translate_element .selector__placeholder {
  color: inherit;
  padding-left: 0;
  padding-right: 0;
  font-size: 1.4rem;
  opacity: 1;
}
#google_translate_element .selector__search {
  margin: 0;
  border-radius: 0.5rem 0.5rem 0 0 !important;
}
#google_translate_element .selector__list {
  border-radius: 0.5rem !important;
  border: 0;
  min-width: min-content;
  box-shadow: 0 1rem 4rem rgba(0, 0, 0, 0.1);
  max-height: 50rem;
  overflow: auto;
  color: var(--body-background-colour-contrast, #000);
  box-shadow: 0 5rem 10rem 0 rgba(0, 0, 0, 0);
}
#google_translate_element .selector__option {
  padding: 1rem 2rem;
}
#google_translate_element .selector__reveal {
  margin-top: 1rem;
  min-width: min-content;
}
#google_translate_element .selector--active .selector__list {
  box-shadow: 0 5rem 10rem 0 rgba(0, 0, 0, 0.5);
}

.footer {
  position: relative;
  color: var(--footer-primary-colour-contrast, var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff)));
  background-color: var(--footer-primary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
  opacity: 1 !important;
}
.footer.lazy-loaded:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-color: var(--footer-secondary-colour, var(--body-background-colour-contrast, #000));
  pointer-events: none;
  -webkit-mask-image: url("/_resources/app/client/images/canopy-imaging/features/footer-pattern.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: right top;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/canopy-imaging/features/footer-pattern.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: right top;
  mask-size: contain;
}
.footer hr {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.footer hr {
  margin-top: 0;
  margin-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  border: 0;
  height: 1px;
  opacity: 0.25;
  background-color: var(--body-background-colour-contrast, #000);
  width: calc(100% - var(--_row-gap, var(--default-gap, 3rem)));
  order: 2;
}
@media only screen and (min-width: 768px) {
  .footer hr {
    order: 0;
  }
}
.footer__graphic {
  position: absolute;
  top: 0;
  right: 0;
  width: 1;
  height: 1;
  opacity: 0;
}
.footer__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.footer__wrap {
  position: relative;
  padding-top: var(--block-padding);
  padding-bottom: var(--_row-gap, var(--default-gap, 3rem));
  gap: var(--_row-gap, var(--default-gap, 3rem)) 0;
}
.footer__container {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  position: relative;
}
.footer__component {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: 0;
  order: 2;
}
@media only screen and (min-width: 768px) {
  .footer__component {
    order: 0;
    width: 50%;
  }
}
@media only screen and (min-width: 1024px) {
  .footer__component--locations {
    width: 35%;
    margin-left: auto;
  }
}
@media only screen and (max-width: 767px) {
  .footer__component--actions {
    order: 1;
  }
}
@media only screen and (min-width: 1024px) {
  .footer__component--actions {
    width: 35%;
    margin-left: auto;
  }
}
.footer__component--brand {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .footer__component--brand {
    order: 0;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--_row-gap, var(--default-gap, 3rem));
    justify-content: flex-start;
  }
}
.footer__component--legal {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 0;
  gap: var(--_row-gap, var(--default-gap, 3rem)) calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
}
@media only screen and (min-width: 768px) {
  .footer__component--legal {
    width: 100%;
  }
}
.footer__heading {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-4-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-4-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.footer__heading:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.footer__heading {
  --_font-size: var(--heading-4-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.3, var(--_breakpoint-muliplier, 1) * var(--_font-size, 4rem) * var(--base-size-multiplier, 1), var(--_font-size, 4rem));
}
@media only screen and (min-width: 768px) {
  .footer__heading {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .footer__heading {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .footer__heading {
    --_breakpoint-muliplier: 1;
  }
}
.footer__heading * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.footer__heading:has(.h0), .footer__heading:has(.h1), .footer__heading:has(.h2), .footer__heading:has(.h3), .footer__heading:has(.h4), .footer__heading:has(.h5), .footer__heading:has(.h6) {
  margin-bottom: 0;
}
.footer__heading {
  display: block;
  font-weight: var(--_font-weight-max, 700);
  color: var(--footer-secondary-colour, var(--body-background-colour-contrast, #000));
  margin-bottom: 2rem;
}
.footer__logo {
  display: block;
  width: auto;
  height: auto;
}
.footer__logo img {
  display: block;
  position: relative;
  height: auto;
  width: calc(15rem * var(--logo-size));
  object-fit: contain;
  object-position: left center;
}
.footer__form form {
  display: flex;
  flex-direction: column;
}
@media only screen and (min-width: 968px) {
  .footer__form form {
    flex-direction: row;
  }
}
.footer__form fieldset {
  display: flex;
  flex-direction: column;
  gap: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 968px) {
  .footer__form fieldset {
    flex-direction: row;
  }
}
.footer__form .btn-toolbar input {
  margin-right: 0;
  margin-bottom: 0;
}
.footer__form .field {
  display: block;
  position: relative;
  margin-bottom: 0;
}
@media only screen and (min-width: 968px) {
  .footer__form .field {
    width: 50%;
  }
}
.footer__form .field > label {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.footer__form .field input {
  border-color: var(--footer-secondary-colour, var(--body-background-colour-contrast, #000));
  background-color: var(--footer-secondary-colour, var(--body-background-colour-contrast, #000));
}
.footer__social {
  display: block;
  margin-left: auto;
}
@media only screen and (max-width: 767px) {
  .footer__social {
    margin-left: 0;
  }
}
.footer__action {
  display: flex;
  width: 100%;
  color: var(--footer-primary-colour-contrast, var(--body-background-colour-contrast, #000));
  border-color: var(--footer-secondary-colour, var(--body-background-colour-on-contrast, #fff));
  background-color: transparent;
  align-items: center;
  text-align: left;
  transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease;
}
.footer__action:hover, .footer__action:active, .footer__action:focus-visible {
  color: var(--footer-secondary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--footer-secondary-colour, var(--body-background-colour-on-contrast, #fff));
}
.footer__action:hover:before, .footer__action:hover:after, .footer__action:active:before, .footer__action:active:after, .footer__action:focus-visible:before, .footer__action:focus-visible:after {
  background-color: var(--footer-secondary-colour-contrast, var(--body-background-colour-contrast, #000));
}
.footer__action:before, .footer__action:after {
  content: "";
  display: block;
  background-color: var(--footer-secondary-colour, var(--body-background-colour-contrast, #000));
  transition: background-color 0.3s ease;
}
.footer__action:before {
  width: 4rem;
  height: 4rem;
  margin-right: 2rem;
  -webkit-mask-image: url("/_resources/app/client/images/canopy-imaging/icons/calendar.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/canopy-imaging/icons/calendar.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__action:after {
  width: 2rem;
  height: 2rem;
  margin-left: auto;
  -webkit-mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/arrow-right.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  height: 4rem;
  width: 4rem;
  border-radius: 50%;
  margin-right: 1rem;
  background-color: hsl(from var(--footer-primary-colour-contrast, var(--body-background-colour-contrast, #000)) h s l/0.2);
  transition: background-color 0.3s ease;
}
@media only screen and (min-width: 968px) {
  .footer__icon {
    margin-left: 1rem;
    margin-right: 0;
  }
}
.footer__icon:hover, .footer__icon:active, .footer__icon:focus-visible {
  background-color: var(--footer-secondary-colour, var(--body-background-colour-contrast, #000));
}
.footer__icon:hover:before, .footer__icon:active:before, .footer__icon:focus-visible:before {
  background-color: var(--footer-secondary-colour-contrast, var(--body-background-colour-on-contrast, #fff));
}
.footer__icon:before {
  content: "";
  position: absolute;
  display: block;
  top: 10%;
  left: 10%;
  width: 80%;
  height: 80%;
  background-color: var(--footer-primary-colour-contrast, var(--body-background-colour-contrast, #000));
  transition: background-color 0.3s ease;
}
.footer__icon[data-platform=facebook]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/facebook.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/facebook.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=linkedin]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/linkedin.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/linkedin.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=pinterest]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/pinterest.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/pinterest.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=instagram]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/instagram.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/instagram.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=youtube]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/youtube.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/youtube.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer__icon[data-platform=twitter]:before {
  -webkit-mask-image: url("/_resources/app/client/images/svg/social/twitter.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/social/twitter.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.footer #shielded-logo {
  display: inline-block;
  vertical-align: middle;
  height: 4rem;
  width: 4rem;
  margin-left: 1rem;
  cursor: pointer;
}
@media only screen and (min-width: 1024px) {
  .footer__locations {
    column-count: 2;
    column-gap: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  }
}
.footer__base {
  color: var(--body-background-colour-contrast, #000);
  background-color: var(--body-background-colour-on-contrast, #fff);
  padding-top: var(--_row-gap, var(--default-gap, 3rem));
  padding-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
}
.footer__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: 0;
}
.footer__content :nth-last-child(2) {
  margin-bottom: 0;
}
.footer__content :nth-last-child(2) :last-child {
  margin-bottom: 0;
}
.footer__content hr {
  width: 100%;
  margin-top: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: 0;
}
.footer__brands {
  display: none;
}
@media only screen and (min-width: 968px) {
  .footer__brands {
    display: block;
    width: 100%;
    padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
    padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
    margin-bottom: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: var(--_row-gap, var(--default-gap, 3rem));
  }
}
.footer__brand-logo {
  position: relative;
  display: block;
  flex: 1;
}
.footer__brand-logo:before {
  content: "";
  position: relative;
  display: block;
  padding-top: 50%;
}
.footer__brand-logo img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.footer__copyright {
  width: 100%;
  margin-bottom: 0;
  color: var(--body-background-colour-contrast, #000);
}
@media only screen and (min-width: 968px) {
  .footer__copyright {
    width: max-content;
    min-width: max-content;
  }
}
.footer__copyright span {
  display: inline-block;
  margin-right: 1em;
  margin-bottom: 0;
}
.footer__copyright a {
  position: relative;
  display: inline-block;
  color: inherit;
  font-size: inherit;
  text-decoration: none;
}
.footer__copyright a:hover, .footer__copyright a:active, .footer__copyright a:focus-visible {
  color: var(--footer-secondary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
  text-decoration: underline;
}
@media only screen and (max-width: 967px) {
  .footer__copyright a {
    text-decoration: underline;
  }
}
@media only screen and (min-width: 968px) {
  .footer__copyright a {
    display: inline-block;
  }
  .footer__copyright a:first-of-type {
    margin-left: 4rem;
  }
  .footer__copyright a:first-of-type:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -2.2rem;
    transform: translateY(-50%);
    width: 2px;
    height: 1em;
    pointer-events: none;
    color: inherit;
    background-color: currentColor;
  }
}
.footer__copyright a:has(+ a) {
  margin-right: 4rem;
}
.footer__copyright a:has(+ a):after {
  content: "";
  position: absolute;
  top: 50%;
  right: -2.2rem;
  transform: translateY(-50%);
  width: 2px;
  height: 1em;
  pointer-events: none;
  background-color: var(--footer-secondary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
}
.footer__affiliates {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5px;
  width: 100%;
  justify-content: center;
}
@media only screen and (min-width: 968px) {
  .footer__affiliates {
    gap: var(--_row-gap, var(--default-gap, 3rem));
    justify-content: flex-end;
  }
}
.footer__affiliate-logo {
  position: relative;
  width: 100%;
  min-width: 0;
  max-width: 10rem;
}
.footer__affiliate-logo:before {
  content: "";
  display: block;
  padding-top: 60%;
}
.footer__affiliate-logo img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.footer-nav__wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  --_row-gap: calc(var(--default-gap, 3rem) * 1);
  width: calc(100% + var(--_row-gap, var(--default-gap, 3rem)));
  margin-left: calc(-0.5 * (var(--_row-gap, var(--default-gap, 3rem))));
  margin-right: calc(-0.5 * (var(--_row-gap, var(--default-gap, 3rem))));
}
.footer-nav__column {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
  margin-bottom: 0;
}
@media only screen and (min-width: 968px) {
  .footer-nav__column {
    width: 50%;
  }
}
.footer-nav__item {
  margin-bottom: 1.5rem;
}
.footer-nav__item:last-child {
  margin-bottom: 0;
}
.footer-nav__link {
  color: inherit;
  text-decoration: none;
  font-weight: var(--_font-weight-max, 700);
  font-size: 1.6rem;
}
.footer-nav__link:hover, .footer-nav__link:active, .footer-nav__link:focus-visible {
  text-decoration: underline;
}

.footer-location {
  display: block;
  margin-bottom: 1.5rem;
  break-inside: avoid;
}
.footer-location:last-child {
  margin-bottom: 0;
}
.footer-location__title {
  display: block;
  color: var(--footer-secondary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
  margin-bottom: 0.5rem;
}
.footer-location__phone {
  display: block;
  color: inherit;
  text-decoration: none;
}
.footer-location__phone:hover, .footer-location__phone:active, .footer-location__phone:focus-visible {
  text-decoration: underline;
}
.content-loader {
  position: absolute;
  top: 10rem;
  left: 50%;
  color: var(--colour-secondary, var(--body-background-colour-contrast, #000));
  width: 7.5rem;
  height: 7.5rem;
  transform-origin: 50% 50%;
  transform: translateX(-50%, -50%);
  opacity: 0;
  z-index: -100;
  border-radius: 50%;
  transition: opacity 0.2s ease;
}
@-webkit-keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
@-moz-keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
@-ms-keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
@-o-keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
@keyframes loader-spin {
  0% {
    transform: translateX(-50%) rotate(0deg);
  }
  90% {
    transform: translateX(-50%) rotate(0deg);
  }
  100% {
    transform: translateX(-50%) rotate(90deg);
  }
}
.content-loader {
  -webkit-animation: loader-spin 5s ease 0s infinite;
  /* Safari 4.0 - 8.0 */
  animation: loader-spin 5s ease 0s infinite;
  animation-fill-mode: forwards;
}
.content-loader div {
  position: absolute;
  top: calc(50% - 0.75rem);
  left: calc(50% - 0.75rem);
  width: 1.5rem;
  height: 1.5rem;
  color: inherit;
}
.content-loader div:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  width: 1.5rem;
  height: 1.5rem;
  background-color: currentColor;
}
@-webkit-keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes loader-circles {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.25;
  }
  40% {
    opacity: 0.25;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.content-loader div {
  -webkit-animation: loader-circles 5s ease 0s infinite;
  /* Safari 4.0 - 8.0 */
  animation: loader-circles 5s ease 0s infinite;
  animation-fill-mode: forwards;
}
.content-loader div:nth-child(1) {
  transform: rotate(45deg) translateY(-4.5rem);
  animation-delay: 0.25s !important;
}
.content-loader div:nth-child(2) {
  transform: rotate(90deg) translateY(-4.5rem);
  animation-delay: 0.5s !important;
}
.content-loader div:nth-child(3) {
  transform: rotate(135deg) translateY(-4.5rem);
  animation-delay: 0.75s !important;
}
.content-loader div:nth-child(4) {
  transform: rotate(180deg) translateY(-4.5rem);
  animation-delay: 1s !important;
}
.content-loader div:nth-child(5) {
  transform: rotate(225deg) translateY(-4.5rem);
  animation-delay: 1.25s !important;
}
.content-loader div:nth-child(6) {
  transform: rotate(270deg) translateY(-4.5rem);
  animation-delay: 1.5s !important;
}
.content-loader div:nth-child(7) {
  transform: rotate(315deg) translateY(-4.5rem);
  animation-delay: 1.75s !important;
}
.content-loader div:nth-child(8) {
  transform: rotate(360deg) translateY(-4.5rem);
  animation-delay: 2s !important;
}
@media only screen and (min-width: 968px) {
  body.Toast\\Pages\\ServicePage .banner__content {
    padding-bottom: 0 !important;
    min-height: 0 !important;
  }
}

.banner-below {
  padding-bottom: calc(var(--_block-padding-bottom, var(--block-padding)) / 2);
  padding-top: calc(var(--_block-padding-top, var(--block-padding)) / 2);
  background-color: #fff;
}
.banner-below__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.banner-below__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 968px) {
  .banner-below__content {
    width: 50%;
    margin-bottom: 0;
  }
}
.banner-below__content:last-child {
  margin-bottom: 0;
}
.banner-below__heading {
  color: var(--_secondary-colour, inherit);
  margin-bottom: 0;
}
@media only screen and (min-width: 1280px) {
  .banner-below__heading {
    padding-right: 15rem;
  }
}
/* Note:
  Blocks are compiled as their own files, and included via PHP.
  For static templates you will need to include them manually.
  They can be included like this:
  <% require CSS("app/client/dist/styles/blocks/default/text-block.css") %>
  Remember to remove this require from the template once BE is implemented.
*/
/* Note:
  @critical filename.css { ... } can be used to wrap any critical styles.
  These will be exported as separate files.
  These files need to be manually included in the template that uses them.
  They can be included like this:
  $getStyleTag('_resources/themes/canopy-imaging/dist/styles/filename.css')
*/
